name: Solidus
website_url: https://solidus.io/
description: A free, open-source ecommerce platform that gives you complete control over your store.
licenses:
  - BSD-3-Clause
platforms:
  - Ruby
  - Docker
tags:
  - E-commerce
source_code_url: https://github.com/solidusio/solidus
demo_url: http://demo.solidus.io/
stargazers_count: 4827
updated_at: '2024-01-11'
archived: false
